<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::RenderQueueGroup Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#195e1d749ca78952f9e4c222d6a536c3">addOrganisationMode</a>(QueuedRenderableCollection::OrganisationMode om)</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#0bd953e5e30d631542ef7d85158b017e">addRenderable</a>(Renderable *pRend, Technique *pTech, ushort priority)</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#eeaaf69657b5425e8f294466f0061a41">clear</a>(bool destroy=false)</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#0cf70d2d850ef3746957b337b1bba4d0">defaultOrganisationMode</a>(void)</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#9225e3493596e1701e583721d1846f24">getIterator</a>(void)</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#1494737d903b3e54f3b1694874c2c034">getShadowsEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#f9f686713ffc4826d877050b9eeb7269">mParent</a></td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#89c61e07d1956e97cf067aaf9657bc31">mPriorityGroups</a></td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#cb8f17ce35fe836bbcc33e4549d501e0">mShadowCastersNotReceivers</a></td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#5c4eaacfc8c686034b7795580f748f89">mShadowsEnabled</a></td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#512ffe61ae9cf4871096a547d500a3c9">mSplitNoShadowPasses</a></td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#6ea0e9f15de8415698537ebab761b941">mSplitPassesByLightingType</a></td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#33650a9641d40269f18d44be60006d31">PriorityMap</a> typedef</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#38216d5a4828871b53e5fbecdc8d4984">PriorityMapIterator</a> typedef</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#a8f83bb601e8344a255fc2aafbc958ee">RenderQueueGroup</a>(RenderQueue *parent, bool splitPassesByLightingType, bool splitNoShadowPasses, bool shadowCastersNotReceivers)</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#4fcd2c524232e0708786959bf74fe153">resetOrganisationModes</a>(void)</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#5c2e2f614fe51fb1e6954b28f4c3a366">setShadowCastersCannotBeReceivers</a>(bool ind)</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#180a462bafa9b9d472a59d044657e6ef">setShadowsEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#9d53fac5486bb4379965858840900263">setSplitNoShadowPasses</a>(bool split)</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#a9136681bf8704ada4af84f2c30be7b3">setSplitPassesByLightingType</a>(bool split)</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderQueueGroup.html#c12bd8451907d485889812b0a6b6ceca">~RenderQueueGroup</a>()</td><td><a class="el" href="classOgre_1_1RenderQueueGroup.html">Ogre::RenderQueueGroup</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:52:09 2008
</p>
</body>
</html>
